Redmine - Defect #26084

In my Overview column didn't show bugs count
2017-06-01 14:58 - manikishore goli

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version:

Description

In my redmine setup when i allocate a project to specific person then overview column shows all zeros(check first attachment).
Please consider this request is high priority.

Related issues:

Is duplicate of Redmine - Defect #26376: Wrong issue counts and spent time on... Closed

History

#1 - 2017-06-01 14:59 - manikishore goli
- File Selection_018.png added

#2 - 2017-06-01 16:08 - Toshi MARUYAMA
- Category deleted (Project settings)
- Status changed from New to Needs feedback

- Priority changed from Urgent to Normal

Please see submissions.

#3 - 2017-06-15 09:58 - Lisa Lee
- File Redmine_Config.PNG added

| also have this problem in my Redmine.

1. All looks good for administrator, for other user overview column shows all zeros.

2. Let's see there are a main project "A", a sub project "B", the user can access these two project. Now, in the "A" project's overview, some number
shows, but | found the number is the number of issues in sub project "B". And in the project "B", the overview column shows all zeros.

3. The information of my Redmine as the attachment

Thanks a lot.

#4 - 2017-07-04 08:25 - Toshi MARUYAMA

- Subject changed from In my Overview coloumn did n't show bugs count. to In my Overview coloumn didn't show bugs count.

#5 - 2017-07-04 08:26 - Toshi MARUYAMA

- Subject changed from In my Overview coloumn didn't show bugs count. to In my Overview column didn't show bugs count
#6 - 2017-07-04 08:37 - Toshi MARUYAMA
Lisa Lee wrote:
3. The information of my Redmine as the attachment
Do you use clean Redmine?
Your Redmine version is 3.2.1 and Rails version is 4.2.8.

But Rails version of Redmine 3.2.1 is 4.2.5.2.

source:tags/3.2.1/Gemfile#L7

#7 - 2017-07-08 03:47 - Go MAEDA
- Status changed from Needs feedback to Closed
https://www.redmine.org/projects/redmine/wiki/Submissions
https://www.redmine.org/projects/redmine/repository/svn/entry/tags/3.2.1/Gemfile#L7

- Resolution set to Duplicate

This problem is reproducible on Redmine 3.4.0. See #26376 for the detail.
| am closing this issue as a duplicate of that issue. Thank you for reporting this problem.

#8 - 2017-07-08 03:48 - Go MAEDA

- Is duplicate of Defect #26376: Wrong issue counts and spent time on project overview added

Files

Selection_017.png 35.2 KB 2017-06-01 manikishore goli

Selection_018.png 46.1 KB 2017-06-01 manikishore goli

Redmine_Config.PNG 15.6 KB 2017-06-15 Lisa Lee
